<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Plus ou Moins</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row col-12 p-5">
            <div class="col-6 p-0">
            </div>
            <div class="col-6 p-0">
                <h1 class="col-12 d-flex justify-content-center">Plus ou Moins</h1>
                <div class="col-12 p-0">
                    <input id="reponse" type="number" placeholder="Rentrez votre numéro" autofocus>
                    <button id="btn" type="button" class="btn btn-secondary btn-lg px-5">Jouer</button>
                </div>
                <div id="affichageResultat" class="d-flex flex-wrap justify-content-around col-12 my-5 p-0">
                </div>
                <div class="row">
                    <div id="result_brv" class="col-7">
                        <p id="resultat" class="col-12 p-0"></p>
                        <p id="bravo" class="col-12 p-0"></p>
                    </div>
                    <button id="reset" type="button" class="btn btn-warning btn-lg col-5 m-auto">Rejouer ?</button>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
        <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script type="text/javascript" src="app.js"></script>
</body>

</html>